## org.apache.aries.subsystem.core.archive
Class DirectiveFactory

    java.lang.Object
      org.apache.aries.subsystem.core.archive.DirectiveFactory

    public class DirectiveFactory

extends Object

Constructor Summary
`DirectiveFactory()`

Method Summary
`static Directive` `createDirective(String name, String value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DirectiveFactory

    public DirectiveFactory()

Method Detail

### createDirective

    public static Directive createDirective(String name,
                                            String value)

Copyright © 2009-2013 The Apache Software Foundation. All Rights Reserved.